Bug 215459 - install refuses to operate VT821 based network card
install refuses to operate VT821 based network card
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-11-13 22:47 EST by Edward Rudd
Modified: 2008-02-07 23:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:26:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2006-11-13 22:47:13 EST
Description of problem:
I have an A8v-MX motherboard with the VT8251 chipset and the FC6 install will
not properly use the onboard network card.  It will load the driver and "detect"
the card and even detect link, but will not send or receive any traffic over the
card.

Version-Release number of selected component (if applicable):
Kernel on FC6 install disks

How reproducible:
every time

Steps to Reproduce:
1. boot cd with askmethod option or pxe boot
2. proceed with NFS installation
3. choose DHCP and IPv4 only
4. Wait for it to obtain a DHCP address.
It never actually obtains a DHCP address it just keeps trying and longer and
longer intervals.  And I know the cable and there is connectivity as it PXE
booted off of the network. Also tried CD boot (usb cd) to determine if it was
the PXE boot rom screwing something up.

See related bug #215458

Currently this makes using FC6 on this system impossible as I can not get it
installed. And I can't use the currently installed RHEL4 due to the fact that
the EL4 kernel does NOT support the SATA controller and only supports the IDE
controller without any DMA (but USB and network work fine in EL4 U4)
Comment 1 Jon Stanley 2008-01-07 20:49:01 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:26:56 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.